{{ constant('App\\Service\\InventoryHandler::ErrorInvalidTransfer') }}: '{{'Dieser Gegenstand ist außerhalb deiner Reichweite.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorUnstealableItem') }}: '{{'Du kannst diesen Gegenstand nicht stehlen.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorInventoryFull') }}  : '{{'Du hast keinen Platz mehr für diesen Gegenstand!'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorHeavyLimitHit') }}  : '{{'Du kannst keinen weiteren schweren Gegenstand tragen!'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorBankLimitHit') }}   : '{{'Diese Aktion ist für ungefähr <strong>15 Minuten</strong> nicht möglich (Missbrauchsschutz).<hr/><strong>Achtung: Wenn du die Aktion innerhalb der angezeigten Zeit noch einmal ausführst, verlängert sich die Sperrzeit!</strong>'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorStealLimitHit') }}  : '{{'Du kannst heute keinen weiteren Gegenstand stehlen.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorStealBlocked') }}   : '{{'Du siehst keine Möglichkeit, hier einzubrechen ...'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorBankBlocked') }}    : '{{'Als Verbannter darfst du keine Gegenstände aus der Bank entnehmen.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorExpandBlocked') }}    : '{{'Du kannst nur einen Behälter auf einmal tragen.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorTransferBlocked') }}    : '{{'Du kannst das nicht tun während du dich versteckst.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorEscortDropForbidden') }}    : '{{'Von diesem Gegenstand will sich der Bürger nicht trennen.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorEssentialItemBlocked') }}    : '{{'Das kannst du mit einem Berufsgegenstand nicht tun.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorTooManySouls') }}    : '{{'Du kannst nicht mehr als eine Seele tragen.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorBankTheftFailed') }}    : '{{'Dein Diebstahlversuch ist gescheitert! Du bist entdeckt worden!'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorTargetChestFull') }}    : '{{'Der Empfänger scheint <strong>keinen freien Platz mehr in seiner Truhe</strong> zu haben! Er kann darum den oder die mitgesendeten Gegenstände nicht empfangen. Sende ihm weniger Gegenstände oder bitte ihn etwas Platz in seiner Truhe zu machen.<hr/>Deine Nachricht <strong>wurde nicht gesendet</strong>.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorTransferStealDropInvalid') }}    : '{{'Du kannst diesen Gegenstand hier nicht ablegen.'|trans({},'game')|e('js')}}',